<h3>Carrito de compras</h3>
<div class="row separador_carrito hide-for-small-only">
    <div class="small-12 medium-6 columns"><h4>Descripcion</h4></div>
    <div class="small-6 medium-2 columns text-center"><h4>Cantidad</h4></div>    
    <div class="small-6 medium-2 columns text-center"><h4>Acciones</h4></div>
    <div class="small-12 medium-2 columns text-right"><h4>Valor</h4></div>
</div>
{% for c in carrito %}
<div class="row separador_carrito">
    {% set producto = c.producto.first %}
    {% set color = c.extension.first.color.first %}
    {% set talla = c.extension.first.talla.first %}
    {% set img = producto.imagenes.first %}
    <div class="small-8 medium-4 columns">
        <div class="row">
            <div class="small-12 columns">
                <div>{{ producto.nombre }}</div>
                {% if producto.referencia|length > 0 %}
                <div>Ref. {{ producto.referencia }}</div>
                {% endif %}
            </div>
        </div>
        <div class="row">
            <div class="small-6 columns">Color: {{ color.nombre }}</div>
            <div class="small-6 columns">Talla: {{ talla.abrev }}</div>
        </div>        
    </div>
    <div class="small-4 medium-2 columns">
        <div class="visor_img_mod"><img src="{{ urlImg }}productos/{{ producto.id }}/thumb/{{ img.archivo }}" /></div>
    </div>    
    <div class="small-6 medium-2 columns medium-text-center">
        <div class="row">
            <div class="small-6 columns show-for-small-only"><strong>Cantidad: </strong></div>
            <div class="small-6 medium-12 columns"><input type="text" value="{{ c.cantidad }}" data-reg="{{ c.id }}" /></div>
        </div>        
    </div>
    <div class="small-6 medium-2 columns medium-text-center">
        <div class="row">
            <div class="small-6 columns show-for-small-only"><strong>Acciones: </strong></div>
            <div class="small-6 medium-12 columns">
                <a rel="lnkQuitarItem" href="index.php?option=com_my_component&controller=carrito&task=quitarProducto&id={{ c.id }}" title="Quitar item"><i class="fi-trash"></i></a>
                <a rel="lnkActualizarItem" href="index.php?option=com_my_component&controller=carrito&task=actualizarItem&id={{ c.id }}" title="Actualizar item"><i class="fi-loop"></i></a>
            </div>
        </div>        
    </div>
    <div class="small-12 medium-2 columns medium-text-center">
        <div class="row">
            <div class="small-3 columns show-for-small-only"><strong>Valor: </strong></div>
            <div class="small-9 medium-12 columns text-right">${{ (producto.valor_base * c.cantidad)|number_format }}</div>
        </div>        
    </div>        
	<!--div> 
		<div class="carritoExt"><strong>ACCIONES: </strong></div>
        <strong>
            <a rel="borrarItemCarrito" title="Quitar" href="index.php?option={{ componente }}&helper={{ helper }}&task=borrarItemCarrito&idReferencia={{ d.id_referencia }}&idColor={{ d.id_color }}&idExt={{ d.id_ext }}">X</a>
        </strong>
        <strong>
            <a rel="actualizarItemCarrito" data-cantidad="cantidad{{ d.id_reg }}" title="Actualizar" href="index.php?option={{ componente }}&helper={{ helper }}&task=guardarItemCarrito&idReferencia={{ d.id_referencia }}&idColor={{ d.id_color }}&idExt={{ d.id_ext }}"><img src="components/com_my_catalogo/images/actualizar.png" style="margin-top: -4px" /></a>
        </strong>        
     </div-->     
</div>
{% endfor %}
<div class="row separador_carrito">    
    <div class="small-6 medium-9 columns text-right"><strong>Total de productos</strong></div>
    <div class="small-6 medium-3 columns text-right"><strong>${{ totales.pesos_total|number_format }}</strong></div>    
</div>
<div class="row separador_carrito">    
    <div class="small-6 medium-9 columns text-right"><strong>Gastos de env&iacute;o estimados: </strong></div>
    <div class="small-6 medium-3 columns text-right"><strong>${{ envio|number_format }}</strong></div>    
</div>
<div class="row separador_carrito">
    <div class="small-6 medium-9 columns text-right"><strong>Total: </strong></div>
    <div class="small-6 medium-3 columns text-right"><strong>${{ (totales.pesos_total + envio)|number_format }}</strong></div>    
</div>
